org.omg.PortableInterceptor

## Interface SYSTEM_EXCEPTION

    public interface SYSTEM_EXCEPTION

org/omg/PortableInterceptor/SYSTEM_EXCEPTION.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-Ya7k6D/openjdk-8-8u502-ga~us1/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Friday, July 24, 2026 5:14:05 PM UTC

### Field Summary

Fields
`static short` `value` Indicates a SystemException reply status.

### Field Detail

#### value

    static final short value

Indicates a SystemException reply status. One possible value for `RequestInfo.reply_status`.

See Also:
  `RequestInfoOperations.reply_status()`, `SUCCESSFUL`, `USER_EXCEPTION`, `LOCATION_FORWARD`, `TRANSPORT_RETRY`, Constant Field Values